<vector android:height="25dp" android:viewportHeight="600"
    android:viewportWidth="1000" android:width="42dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00A1DE" android:pathData="M0,300h1000v300h-1000z"/>
    <path android:fillColor="#ed2939" android:pathData="M0,0h1000v300h-1000z"/>
    <path android:fillColor="#fff" android:pathData="M0,200h1000v200h-1000z"/>
</vector>
